<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="process">Process</item>
		<item id="recordType">Record Type</item>
		<item id="startTime">Start Time</item>
		<item id="endTime">End Time</item>
		<item id="showExplorer">Show in Explorer</item>
		<item id="delete">Delete</item>
		<item id="setup">Set up</item>
		<item id="operate">Operate</item>
		<item id="clearList">Clear List</item>
		<item id="path">Path</item>
		<item id="open">Open</item>
		<item id="close">Close</item>
		<item id="repeatDownload">Repeat the download, whether or not to continue?</item>
		<item id="recSavePathError">No permission to perform this action</item>
	</items>
</languageInfo>
